totem-audio-preview(1)

NAME
totem-audio-preview - play audio files

SYNOPSIS
totem-audio-preview [OPTION]... [FILE]...

DESCRIPTION
totem-audio-preview is primarily used by GNOME applications for audio preview purposes.

OPTIONS

-h, --help
    Display help.

--help-gst
    Display GStreamer options.

-m, --mimetype
    Display supported mime-types.

--g-fatal-warnings
    Make all warnings fatal.

When no FILE is specified, read standard input.

AUTHOR
totem-audio-preview was written by Bastien Nocera <hadess@hadess.net>.

This manual page was written by Milan Kupcevic for the Debian Project.

SEE ALSO

totem-video-thumbnailer(1), totem(1), nautilus(1)